$chan.userJoinTime Returns the time that a user has joined the channel
Usage
<integer> $chan.userJoinTime(<nickname:string>[,<window_id:string>])
Description

Returns the UNIX time at which the user specified by <nickname> has joined the channel specified by <window_id>.
If <window_id> is not passed, the current window is used.
If the specified window is not a channel, a warning is printed and 0 is returned.
0 is also returned when the user's join time is unknown: this is true for all the users that were on the channel before the local user has joined it (e.g. you know the join time only for users that YOU see joining).

See also
$unixtime, $chan.userlastactiontime

Index, Functions